/*
Theme Name: Bill Subbs Civil Celebrant
Theme URI: http://billstubbscivilcelebrant.com.au
Author: Intuitive IT
Author URI: http://www.iit.net.au
Template: acacia
Description: Acacia Child Theme
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../acacia/style.css");

body {
	background-size: cover;
}

.zl_post, .zl_whitebox {
	background-color: rgba(255,255,255,0.95);
}

.zl_content input, .zl_content textarea {
	line-height: 120%;
}

/*.heroimagepage {
	background-color: #ffffff;
	padding-left: 30px;
  padding-right: 30px;
}*/

.page-template-wide .zl_content img.size-full {
	width: auto;
	max-width: 407px;
	margin: 0 auto;
}

.home .zl_post img {
	max-width: 325px !important;
}

#zl_header4,
.heroimagepage,
#zl_maincontent.is_sidebar.right-sidebar,
#zl_maincontent.is_sidebar.left-sidebar {
	max-width: 1140px;
}

#zl_maincontent.is_sidebar.right-sidebar #zl_blogroll,
#zl_maincontent.is_sidebar.left-sidebar #zl_blogroll {
	max-width: 760px;		
}

#zl_maincontent,
#zl_maincontent.is_sidebar.no-sidebar {
	max-width: 1140px;	
}

.row {
	max-width: 1140px;
}

/* Remove search box from header */
#zl_header4 .zl_searchcaller,
.m_header_3_topbar .zl_searchcaller {
	display: none;
}

.zl_contact_details {
	font-size: 20px;
  height: 70px;
  line-height: 70px;
  position: absolute;
  right: 30px;
  text-align: right;
  top: -5px;
  width: 200px;
}

.home .zl_widtitle {
	font-size: 16px;
}

.is-sticky .zl_mainmenu_bar_4 {
	max-width: 1140px;
}

.zl_content blockquote p,
.zl_content blockquote p {
	color: #000 !important;
}

.page-template-wide .zl_content blockquote,
.single-post .zl_pagefullwidthboxed > div > article .zl_content blockquote {
	position: relative;
	padding: 30px 60px;
}

blockquote:before, blockquote:after {
  position: absolute;
  width: 60px;
  height: 60px;
  font-size: 100px;
  line-height: 1;
  color: #000;
}
blockquote:before {
  top: 0;
  left: 0;
  content: "\201C";
}
blockquote:after {
  top: 0;
  right: 0;
  content: "\201D";
}

.zl_content blockquote, .zl_content q {
	width: 100%;
}

.page-template-wide .zl_content blockquote p,
.single-post .zl_pagefullwidthboxed > div > article .zl_content blockquote p {
	font-size: 16px !important; 
	line-height: 1.5em;
}

@media only screen and (max-width: 768px) {
	.page-template-wide .zl_content img.size-full {
		max-width: 240px !important;
	}
  .heroimagepage {
		margin: 0 10px;
	}
}

@media only screen and (max-width: 470px) {
	.page-template-wide .zl_content blockquote p,
  .single-post .zl_pagefullwidthboxed > div > article .zl_content blockquote p {
		font-size: 15px !important;
  }
	
	.page-template-wide .zl_content blockquote,
  .single-post .zl_pagefullwidthboxed > div > article .zl_content blockquote {
	  padding-left: 30px;
	  padding-right: 30px;
  }

		blockquote:before, blockquote:after {
			font-size: 70px;
		}
}


@media only screen and (max-width: 400px) {
	.home .zl_post img {
		max-width: 250px !important;
	}
}

/*.fa-lg {
	vertical-align: -7%;
}

.zl_contact_details a i.fa-facebook-f {
	border: 1px solid #d1d1d1;
    border-radius: 90px;
    font-size: 14px;
    height: 30px;
    letter-spacing: 0;
    line-height: 29px;
    margin-bottom: 5px;
    padding: 0 !important;
    text-align: center;
    transition: all 0.2s ease 0s;
    width: 30px;
}*/